View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000338Ecere SDKidepublic2010-02-24 22:512013-08-08 05:19
Reporterthexa4 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000338: Parameters Popup dissappearing after typing comma:
DescriptionParameters Popup dissappearing after typing comma:
         MkExpressionStmt(MkListOne(MkExpOp(MkExpIdentifier(MkIdentifier(name)),
         /*
         tClasses = db.OpenTable("Classes", { tableRows, create });
         */

         if(table.definitions)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000093closedjerome Auto Complete / Parameters list bug 

-  Notes
(0000966)
jerome (administrator)
2013-08-08 05:19

Fixed by https://github.com/ecere/ecere-sdk/commit/fdc44142f008dd8521aa930d075d6d7071a4f85e [^]

- Issue History
Date Modified Username Field Change
2010-02-24 22:51 thexa4 New Issue
2010-07-25 20:23 redj Relationship added child of 0000432
2010-07-25 20:23 redj Relationship added child of 0000429
2010-07-26 01:19 jerome Relationship added related to 0000093
2010-07-26 19:10 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:17 redj Relationship deleted child of 0000429
2012-03-08 21:26 redj Relationship deleted child of 0000432
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:31 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-08-07 02:57 jerome Assigned To => jerome
2013-08-07 02:57 jerome Status new => assigned
2013-08-07 02:57 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 05:19 jerome Status assigned => closed
2013-08-08 05:19 jerome Note Added: 0000966
2013-08-08 05:19 jerome Resolution open => fixed
2013-08-08 05:19 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker